// Colors
$dark-grey: #333;
$dark-blue: #364051;
$off-white: #f7f7f7;
$grey: #666;

$font-size-sm: 1.4rem;

$text-md: 1.6rem;
$text-lg: 3.2rem;
$mb-md: 4.8rem;
$m-xs: 1.2rem;
$m-sm: 1.6rem;
$m-md: 2.4rem;
$m-lg: 4.2rem;
$p-xs: 1.2rem;
$p-sm: 1.6rem;
$p-md: 2.4rem;
$p-lg: 4.2rem;

$desktop-breakpoint: 45rem;
